<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <title>Furniture</title>
</head>

<body>
    <div class='container-fluid'>
        <h1>Furniture</h1>
        <div class='row'>
            {% for furniture in reserve %}
            <div class='col-3 mb-2'>
                <div class="card">
                    <div class="card-body">
                        <h5 class="card-title">{{furniture.name}}</h5>
                        <p class="card-text">This furniture cost {{furniture.price}} and their type is {{furniture.type}}. Their color are {{furniture.color}}.</p>
                        <a href="{{furniture.ingPath}}" class="card-link">see this</a>
                        {# <a href="#" class="card-link">Another link</a> #}
                    </div>
                </div>
            </div>
             {% endfor %}
        </div>
    </div>

</body>

</html>